.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/31404/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/31404/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.967285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/31404/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.209961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/31404/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.209961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/31404/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.377000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/31404/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/31404/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.774902;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-3.172000px;}
.ls13{letter-spacing:-1.604000px;}
.ls1b{letter-spacing:-0.436000px;}
.lsd{letter-spacing:-0.400000px;}
.ls9{letter-spacing:-0.318800px;}
.ls6{letter-spacing:-0.228400px;}
.ls3{letter-spacing:-0.107600px;}
.ls0{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.101600px;}
.ls11{letter-spacing:0.270800px;}
.ls2{letter-spacing:0.314800px;}
.ls1c{letter-spacing:0.318800px;}
.lsb{letter-spacing:0.330400px;}
.ls7{letter-spacing:0.340000px;}
.ls1a{letter-spacing:0.382000px;}
.lsa{letter-spacing:0.424000px;}
.ls5{letter-spacing:0.560000px;}
.lsf{letter-spacing:0.640000px;}
.ls19{letter-spacing:0.668000px;}
.ls10{letter-spacing:0.852000px;}
.ls8{letter-spacing:0.952000px;}
.ls12{letter-spacing:1.068000px;}
.ls1{letter-spacing:1.276000px;}
.ls15{letter-spacing:1.292000px;}
.ls16{letter-spacing:1.300000px;}
.ls4{letter-spacing:1.344000px;}
.ls18{letter-spacing:1.600000px;}
.ls17{letter-spacing:1.812000px;}
.lse{letter-spacing:2.252000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._18{margin-left:-5.176000px;}
._10{margin-left:-4.014720px;}
._2{margin-left:-2.672640px;}
._1{margin-left:-1.336320px;}
._0{width:1.224960px;}
._3{width:2.231360px;}
._11{width:3.399680px;}
._1f{width:4.874560px;}
._b{width:5.902080px;}
._e{width:7.174880px;}
._12{width:8.651520px;}
._c{width:9.966720px;}
._d{width:11.823040px;}
._1d{width:13.375360px;}
._1c{width:14.421120px;}
._5{width:15.479040px;}
._21{width:16.500160px;}
._20{width:17.877120px;}
._f{width:20.389600px;}
._13{width:21.937920px;}
._14{width:22.995840px;}
._15{width:24.994880px;}
._7{width:26.659520px;}
._8{width:28.111040px;}
._6{width:31.931840px;}
._24{width:32.952000px;}
._16{width:34.264640px;}
._17{width:35.647680px;}
._9{width:37.138560px;}
._a{width:38.140800px;}
._1e{width:42.391200px;}
._4{width:44.432640px;}
._26{width:49.555200px;}
._27{width:51.232000px;}
._25{width:54.927040px;}
._19{width:67.196160px;}
._1b{width:68.217600px;}
._1a{width:69.584960px;}
._22{width:85.975360px;}
._23{width:87.035840px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:55.680000px;}
.y0{bottom:0.000000px;}
.y67{bottom:78.343200px;}
.y24{bottom:92.383200px;}
.y10{bottom:93.007200px;}
.y44{bottom:93.943200px;}
.y99{bottom:95.815200px;}
.y32{bottom:99.559200px;}
.y7c{bottom:102.055200px;}
.ya7{bottom:102.991200px;}
.y51{bottom:107.671200px;}
.y89{bottom:110.479200px;}
.y66{bottom:112.663200px;}
.y23{bottom:116.407200px;}
.yf{bottom:117.031200px;}
.y98{bottom:119.527200px;}
.y6f{bottom:123.271200px;}
.y43{bottom:128.263200px;}
.y50{bottom:131.690000px;}
.y31{bottom:133.874000px;}
.ya6{bottom:137.306000px;}
.ye{bottom:140.738000px;}
.y88{bottom:144.794000px;}
.y65{bottom:146.978000px;}
.y6e{bottom:147.290000px;}
.y22{bottom:150.722000px;}
.y97{bottom:153.842000px;}
.y4f{bottom:155.402000px;}
.ya5{bottom:161.018000px;}
.y42{bottom:162.578000px;}
.yd{bottom:164.762000px;}
.y30{bottom:167.921000px;}
.y87{bottom:168.857000px;}
.y64{bottom:170.729000px;}
.y21{bottom:174.473000px;}
.y6d{bottom:181.337000px;}
.y96{bottom:188.201000px;}
.y4e{bottom:189.761000px;}
.y2f{bottom:191.945000px;}
.y86{bottom:192.569000px;}
.y63{bottom:194.753000px;}
.ya4{bottom:195.377000px;}
.y41{bottom:196.937000px;}
.y20{bottom:198.497000px;}
.yc{bottom:198.809000px;}
.y6c{bottom:205.361000px;}
.y2e{bottom:215.657000px;}
.y62{bottom:218.465000px;}
.y40{bottom:220.649000px;}
.y1f{bottom:222.209000px;}
.y95{bottom:222.521000px;}
.y4d{bottom:224.081000px;}
.y85{bottom:226.889000px;}
.y6b{bottom:229.073000px;}
.ya3{bottom:229.697000px;}
.yb{bottom:233.129000px;}
.y61{bottom:242.489000px;}
.y3f{bottom:244.673000px;}
.y1e{bottom:246.233000px;}
.y2d{bottom:249.977000px;}
.y84{bottom:250.913000px;}
.ya2{bottom:253.409000px;}
.y4c{bottom:258.401000px;}
.y6a{bottom:263.393000px;}
.y60{bottom:266.201000px;}
.ya{bottom:267.449000px;}
.y1d{bottom:269.945000px;}
.y3e{bottom:278.707000px;}
.y94{bottom:280.579000px;}
.y2c{bottom:284.323000px;}
.y83{bottom:284.947000px;}
.y69{bottom:287.443000px;}
.ya1{bottom:287.755000px;}
.y5f{bottom:290.251000px;}
.y9{bottom:291.499000px;}
.y4b{bottom:292.747000px;}
.y7b{bottom:303.979000px;}
.y1c{bottom:304.291000px;}
.y2b{bottom:308.347000px;}
.ya0{bottom:311.779000px;}
.y3d{bottom:313.027000px;}
.y5e{bottom:313.963000px;}
.y93{bottom:314.899000px;}
.y8{bottom:315.211000px;}
.y82{bottom:319.267000px;}
.y68{bottom:321.763000px;}
.y4a{bottom:327.067000px;}
.y2a{bottom:332.059000px;}
.y1b{bottom:334.243000px;}
.y9f{bottom:335.491000px;}
.y3c{bottom:337.051000px;}
.y5d{bottom:337.987000px;}
.y7a{bottom:338.299000px;}
.y92{bottom:338.611000px;}
.y81{bottom:343.291000px;}
.y7{bottom:349.531000px;}
.y49{bottom:350.779000px;}
.y3b{bottom:360.763000px;}
.y5c{bottom:361.699000px;}
.y79{bottom:362.011000px;}
.y29{bottom:362.635000px;}
.y80{bottom:367.003000px;}
.y9e{bottom:369.811000px;}
.y91{bottom:372.931000px;}
.y48{bottom:374.803000px;}
.y6{bottom:383.851000px;}
.y5b{bottom:385.723000px;}
.y3a{bottom:395.122000px;}
.y78{bottom:396.370000px;}
.y9d{bottom:399.802000px;}
.y7f{bottom:401.362000px;}
.y90{bottom:407.290000px;}
.y5{bottom:407.602000px;}
.y47{bottom:409.162000px;}
.y5a{bottom:409.474000px;}
.y77{bottom:420.394000px;}
.y7e{bottom:425.386000px;}
.y39{bottom:429.442000px;}
.y8f{bottom:431.314000px;}
.y4{bottom:431.626000px;}
.y59{bottom:433.498000px;}
.y46{bottom:443.170000px;}
.ya8{bottom:443.794000px;}
.y76{bottom:454.714000px;}
.y8e{bottom:455.026000px;}
.y7d{bottom:455.338000px;}
.y58{bottom:457.210000px;}
.y38{bottom:463.762000px;}
.y3{bottom:465.946000px;}
.y45{bottom:473.122000px;}
.y75{bottom:478.426000px;}
.y8d{bottom:479.050000px;}
.y57{bottom:481.234000px;}
.y37{bottom:493.402000px;}
.y2{bottom:495.898000px;}
.y74{bottom:502.476000px;}
.y56{bottom:504.972000px;}
.y8c{bottom:509.028000px;}
.y73{bottom:536.484000px;}
.y55{bottom:539.292000px;}
.y72{bottom:560.508000px;}
.y54{bottom:569.244000px;}
.y71{bottom:584.220000px;}
.y70{bottom:614.198000px;}
.y28{bottom:614.510000px;}
.y27{bottom:648.830000px;}
.y1a{bottom:682.838000px;}
.y26{bottom:683.150000px;}
.y25{bottom:713.726000px;}
.y19{bottom:717.197000px;}
.y9c{bottom:740.909000px;}
.y18{bottom:751.205000px;}
.y53{bottom:764.933000px;}
.y9b{bottom:775.229000px;}
.y17{bottom:785.525000px;}
.y52{bottom:798.941000px;}
.y16{bottom:809.549000px;}
.y36{bottom:819.845000px;}
.y15{bottom:833.287000px;}
.y35{bottom:843.895000px;}
.y9a{bottom:857.311000px;}
.y14{bottom:867.607000px;}
.y8b{bottom:877.903000px;}
.y34{bottom:891.631000px;}
.y13{bottom:901.927000px;}
.y12{bottom:925.639000px;}
.y8a{bottom:936.286000px;}
.y11{bottom:949.702000px;}
.y33{bottom:959.998000px;}
.y1{bottom:984.022000px;}
.h2{height:42.303750px;}
.h3{height:55.707187px;}
.h4{height:59.577600px;}
.h5{height:59.856000px;}
.h0{height:1094.495974px;}
.h1{height:1094.600000px;}
.w1{width:773.500000px;}
.w2{width:773.760000px;}
.w0{width:773.760013px;}
.x0{left:0.000000px;}
.x4{left:73.663188px;}
.x7{left:97.063188px;}
.xc{left:120.494388px;}
.x8{left:126.734388px;}
.x1{left:176.032988px;}
.x5{left:184.456988px;}
.x13{left:204.762988px;}
.xe{left:228.786988px;}
.x3{left:252.186988px;}
.x14{left:269.658988px;}
.xa{left:313.377988px;}
.x10{left:332.097988px;}
.x11{left:382.667988px;}
.xd{left:387.035988px;}
.x12{left:643.278988px;}
.xb{left:677.598988px;}
.x9{left:682.278988px;}
.x2{left:700.101988px;}
.x15{left:713.517988px;}
.x6{left:748.461988px;}
.xf{left:760.317988px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-3.253333pt;}
.ls13{letter-spacing:-1.645128pt;}
.ls1b{letter-spacing:-0.447179pt;}
.lsd{letter-spacing:-0.410256pt;}
.ls9{letter-spacing:-0.326974pt;}
.ls6{letter-spacing:-0.234256pt;}
.ls3{letter-spacing:-0.110359pt;}
.ls0{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.104205pt;}
.ls11{letter-spacing:0.277744pt;}
.ls2{letter-spacing:0.322872pt;}
.ls1c{letter-spacing:0.326974pt;}
.lsb{letter-spacing:0.338872pt;}
.ls7{letter-spacing:0.348718pt;}
.ls1a{letter-spacing:0.391795pt;}
.lsa{letter-spacing:0.434872pt;}
.ls5{letter-spacing:0.574359pt;}
.lsf{letter-spacing:0.656410pt;}
.ls19{letter-spacing:0.685128pt;}
.ls10{letter-spacing:0.873846pt;}
.ls8{letter-spacing:0.976410pt;}
.ls12{letter-spacing:1.095385pt;}
.ls1{letter-spacing:1.308718pt;}
.ls15{letter-spacing:1.325128pt;}
.ls16{letter-spacing:1.333333pt;}
.ls4{letter-spacing:1.378462pt;}
.ls18{letter-spacing:1.641026pt;}
.ls17{letter-spacing:1.858462pt;}
.lse{letter-spacing:2.309744pt;}
.ws0{word-spacing:0.000000pt;}
._18{margin-left:-5.308718pt;}
._10{margin-left:-4.117662pt;}
._2{margin-left:-2.741169pt;}
._1{margin-left:-1.370585pt;}
._0{width:1.256369pt;}
._3{width:2.288574pt;}
._11{width:3.486851pt;}
._1f{width:4.999549pt;}
._b{width:6.053415pt;}
._e{width:7.358851pt;}
._12{width:8.873354pt;}
._c{width:10.222277pt;}
._d{width:12.126195pt;}
._1d{width:13.718318pt;}
._1c{width:14.790892pt;}
._5{width:15.875938pt;}
._21{width:16.923241pt;}
._20{width:18.335508pt;}
._f{width:20.912410pt;}
._13{width:22.500431pt;}
._14{width:23.585477pt;}
._15{width:25.635774pt;}
._7{width:27.343097pt;}
._8{width:28.831836pt;}
._6{width:32.750605pt;}
._24{width:33.796923pt;}
._16{width:35.143221pt;}
._17{width:36.561723pt;}
._9{width:38.090831pt;}
._a{width:39.118769pt;}
._1e{width:43.478154pt;}
._4{width:45.571938pt;}
._26{width:50.825846pt;}
._27{width:52.545641pt;}
._25{width:56.335426pt;}
._19{width:68.919138pt;}
._1b{width:69.966769pt;}
._1a{width:71.369190pt;}
._22{width:88.179856pt;}
._23{width:89.267528pt;}
.fs0{font-size:57.107692pt;}
.y0{bottom:0.000000pt;}
.y67{bottom:80.352000pt;}
.y24{bottom:94.752000pt;}
.y10{bottom:95.392000pt;}
.y44{bottom:96.352000pt;}
.y99{bottom:98.272000pt;}
.y32{bottom:102.112000pt;}
.y7c{bottom:104.672000pt;}
.ya7{bottom:105.632000pt;}
.y51{bottom:110.432000pt;}
.y89{bottom:113.312000pt;}
.y66{bottom:115.552000pt;}
.y23{bottom:119.392000pt;}
.yf{bottom:120.032000pt;}
.y98{bottom:122.592000pt;}
.y6f{bottom:126.432000pt;}
.y43{bottom:131.552000pt;}
.y50{bottom:135.066667pt;}
.y31{bottom:137.306667pt;}
.ya6{bottom:140.826667pt;}
.ye{bottom:144.346667pt;}
.y88{bottom:148.506667pt;}
.y65{bottom:150.746667pt;}
.y6e{bottom:151.066667pt;}
.y22{bottom:154.586667pt;}
.y97{bottom:157.786667pt;}
.y4f{bottom:159.386667pt;}
.ya5{bottom:165.146667pt;}
.y42{bottom:166.746667pt;}
.yd{bottom:168.986667pt;}
.y30{bottom:172.226667pt;}
.y87{bottom:173.186667pt;}
.y64{bottom:175.106667pt;}
.y21{bottom:178.946667pt;}
.y6d{bottom:185.986667pt;}
.y96{bottom:193.026667pt;}
.y4e{bottom:194.626667pt;}
.y2f{bottom:196.866667pt;}
.y86{bottom:197.506667pt;}
.y63{bottom:199.746667pt;}
.ya4{bottom:200.386667pt;}
.y41{bottom:201.986667pt;}
.y20{bottom:203.586667pt;}
.yc{bottom:203.906667pt;}
.y6c{bottom:210.626667pt;}
.y2e{bottom:221.186667pt;}
.y62{bottom:224.066667pt;}
.y40{bottom:226.306667pt;}
.y1f{bottom:227.906667pt;}
.y95{bottom:228.226667pt;}
.y4d{bottom:229.826667pt;}
.y85{bottom:232.706667pt;}
.y6b{bottom:234.946667pt;}
.ya3{bottom:235.586667pt;}
.yb{bottom:239.106667pt;}
.y61{bottom:248.706667pt;}
.y3f{bottom:250.946667pt;}
.y1e{bottom:252.546667pt;}
.y2d{bottom:256.386667pt;}
.y84{bottom:257.346667pt;}
.ya2{bottom:259.906667pt;}
.y4c{bottom:265.026667pt;}
.y6a{bottom:270.146667pt;}
.y60{bottom:273.026667pt;}
.ya{bottom:274.306667pt;}
.y1d{bottom:276.866667pt;}
.y3e{bottom:285.853333pt;}
.y94{bottom:287.773333pt;}
.y2c{bottom:291.613333pt;}
.y83{bottom:292.253333pt;}
.y69{bottom:294.813333pt;}
.ya1{bottom:295.133333pt;}
.y5f{bottom:297.693333pt;}
.y9{bottom:298.973333pt;}
.y4b{bottom:300.253333pt;}
.y7b{bottom:311.773333pt;}
.y1c{bottom:312.093333pt;}
.y2b{bottom:316.253333pt;}
.ya0{bottom:319.773333pt;}
.y3d{bottom:321.053333pt;}
.y5e{bottom:322.013333pt;}
.y93{bottom:322.973333pt;}
.y8{bottom:323.293333pt;}
.y82{bottom:327.453333pt;}
.y68{bottom:330.013333pt;}
.y4a{bottom:335.453333pt;}
.y2a{bottom:340.573333pt;}
.y1b{bottom:342.813333pt;}
.y9f{bottom:344.093333pt;}
.y3c{bottom:345.693333pt;}
.y5d{bottom:346.653333pt;}
.y7a{bottom:346.973333pt;}
.y92{bottom:347.293333pt;}
.y81{bottom:352.093333pt;}
.y7{bottom:358.493333pt;}
.y49{bottom:359.773333pt;}
.y3b{bottom:370.013333pt;}
.y5c{bottom:370.973333pt;}
.y79{bottom:371.293333pt;}
.y29{bottom:371.933333pt;}
.y80{bottom:376.413333pt;}
.y9e{bottom:379.293333pt;}
.y91{bottom:382.493333pt;}
.y48{bottom:384.413333pt;}
.y6{bottom:393.693333pt;}
.y5b{bottom:395.613333pt;}
.y3a{bottom:405.253333pt;}
.y78{bottom:406.533333pt;}
.y9d{bottom:410.053333pt;}
.y7f{bottom:411.653333pt;}
.y90{bottom:417.733333pt;}
.y5{bottom:418.053333pt;}
.y47{bottom:419.653333pt;}
.y5a{bottom:419.973333pt;}
.y77{bottom:431.173333pt;}
.y7e{bottom:436.293333pt;}
.y39{bottom:440.453333pt;}
.y8f{bottom:442.373333pt;}
.y4{bottom:442.693333pt;}
.y59{bottom:444.613333pt;}
.y46{bottom:454.533333pt;}
.ya8{bottom:455.173333pt;}
.y76{bottom:466.373333pt;}
.y8e{bottom:466.693333pt;}
.y7d{bottom:467.013333pt;}
.y58{bottom:468.933333pt;}
.y38{bottom:475.653333pt;}
.y3{bottom:477.893333pt;}
.y45{bottom:485.253333pt;}
.y75{bottom:490.693333pt;}
.y8d{bottom:491.333333pt;}
.y57{bottom:493.573333pt;}
.y37{bottom:506.053333pt;}
.y2{bottom:508.613333pt;}
.y74{bottom:515.360000pt;}
.y56{bottom:517.920000pt;}
.y8c{bottom:522.080000pt;}
.y73{bottom:550.240000pt;}
.y55{bottom:553.120000pt;}
.y72{bottom:574.880000pt;}
.y54{bottom:583.840000pt;}
.y71{bottom:599.200000pt;}
.y70{bottom:629.946667pt;}
.y28{bottom:630.266667pt;}
.y27{bottom:665.466667pt;}
.y1a{bottom:700.346667pt;}
.y26{bottom:700.666667pt;}
.y25{bottom:732.026667pt;}
.y19{bottom:735.586667pt;}
.y9c{bottom:759.906667pt;}
.y18{bottom:770.466667pt;}
.y53{bottom:784.546667pt;}
.y9b{bottom:795.106667pt;}
.y17{bottom:805.666667pt;}
.y52{bottom:819.426667pt;}
.y16{bottom:830.306667pt;}
.y36{bottom:840.866667pt;}
.y15{bottom:854.653333pt;}
.y35{bottom:865.533333pt;}
.y9a{bottom:879.293333pt;}
.y14{bottom:889.853333pt;}
.y8b{bottom:900.413333pt;}
.y34{bottom:914.493333pt;}
.y13{bottom:925.053333pt;}
.y12{bottom:949.373333pt;}
.y8a{bottom:960.293333pt;}
.y11{bottom:974.053333pt;}
.y33{bottom:984.613333pt;}
.y1{bottom:1009.253333pt;}
.h2{height:43.388462pt;}
.h3{height:57.135577pt;}
.h4{height:61.105231pt;}
.h5{height:61.390769pt;}
.h0{height:1122.559973pt;}
.h1{height:1122.666667pt;}
.w1{width:793.333333pt;}
.w2{width:793.600000pt;}
.w0{width:793.600013pt;}
.x0{left:0.000000pt;}
.x4{left:75.551988pt;}
.x7{left:99.551988pt;}
.xc{left:123.583988pt;}
.x8{left:129.983988pt;}
.x1{left:180.546655pt;}
.x5{left:189.186655pt;}
.x13{left:210.013322pt;}
.xe{left:234.653322pt;}
.x3{left:258.653322pt;}
.x14{left:276.573322pt;}
.xa{left:321.413322pt;}
.x10{left:340.613322pt;}
.x11{left:392.479988pt;}
.xd{left:396.959988pt;}
.x12{left:659.773322pt;}
.xb{left:694.973322pt;}
.x9{left:699.773322pt;}
.x2{left:718.053322pt;}
.x15{left:731.813322pt;}
.x6{left:767.653322pt;}
.xf{left:779.813322pt;}
}
